libmsn 4.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

MSN::fileTransferInvite Member List
This is the complete list of members for MSN::fileTransferInvite, including all inherited members.

filename | MSN::fileTransferInvite |
filesize | MSN::fileTransferInvite |
friendlyname | MSN::fileTransferInvite |
preview | MSN::fileTransferInvite |
sessionId | MSN::fileTransferInvite |
type | MSN::fileTransferInvite |
userPassport | MSN::fileTransferInvite |

All Classes Namespaces Functions Variables Enumerations Enumerator